.App {
  text-align: center;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.ui.container {
  width: auto!important;
  margin-left: 0!important;
  margin-right: 0!important;
}

.top {
  background-color: #7a0d1e;
  width: "100%";
  color:white;
}

.frame {
  width: auto;
}

.central {
  display: flex;
  justify-content: center;
}

::placeholder {
  color: #000000 !important;
  opacity: .5; 
}

.ui.form input{
  border: 2px solid #7a0d1e !important ;
  color: rgba(0, 0, 0, 1) !important;
  background-color: rgb(255, 255, 255) !important;
}

.ui.form input:focus {
  color: rgba(0, 0, 0, 0.9) !important;
  opacity: 1;
  transition: all .1s ease-in;
}

.pages {
  margin-left: 25px;
  margin-right: 25px;
  margin-top: 15px;
}

.topMost {
  display: flex;
  justify-content: space-between;
}

.ui.breadcrumb {
  font-weight: 700;
  color:rgb(184, 184, 184)
}

.ui.breadcrumb .active.section {
  font-weight: 700;
  color:rgb(44, 179, 62);
  font-size: 19px;
}

.ui.floating.label {
  left : 10%
}

.StickyBox {
  margin-top: 1rem;
  background-color: rgb(235, 195, 64);
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
}

.ImageRodape {
  background-image: url("/public/images/rodape-aprovado.png");
  
 /* Background image is centered vertically and horizontally at all times */
 background-position: center center;
 
 /* Background image doesn't tile */
 background-repeat: no-repeat;
 
 /* Background image is fixed in the viewport so that it doesn't move when 
    the content's height is greater than the image's height */
 
 
 /* This is what makes the background image rescale based
    on the container's size */
 background-size: cover;

}

.ImageHeader {
  background-repeat: no-repeat;
  background-position: center top;
}
